/*forms*/
.gform_wrapper {
	width: 500px;
}
.gform_wrapper .gfield_required, .gform_wrapper .validation_message, .gform_wrapper .validation_error { color: #c00; }
.gform_wrapper .validation_error {
	background: none repeat scroll 0 0 #FED9D9;
    border: 1px solid #F69090;
    margin-bottom: 12px;
    padding: 5px 7px 7px;
    width: 416px;
}
.gform_wrapper .gform_edit_link { font-size: 80%; padding: 10px 0; }
.gform_wrapper .gform_edit_link { font-size: 70%; }
.gform_wrapper .gform_heading { padding: 10px 0 15px 0; font-weight: bold; }
.gform_wrapper .gfield.gform_validation_container { visibility: hidden; position: absolute;}
.gform_wrapper .gform_body input, .gform_wrapper .gform_body select, .gform_wrapper .gform_body textarea {
	padding: 2px 3px;
	width: 198px;
	margin-top: 0;
	font-family: arial, sans-serif;
	font-size: 12px;
	line-height: 22px;
	background: #ebeff0;
	border: 1px solid #d9d9d9;
}
.gform_wrapper .gform_body input:focus, .gform_wrapper .gform_body select:focus, .gform_wrapper .gform_body textarea:focus {
	border: 1px solid #4da3be;
}

.gform_wrapper .gform_body label span.gfield_required{display:none;}
.gform_wrapper .gform_body label { font-size:16px; color:#4da3be; font-weight:600}
.gform_wrapper .gform_body input { height: 18px; line-height: 18px; }
.gform_wrapper .gform_body textarea { width: 424px; height: 560px; }
.gform_wrapper .gform_footer input {
	background: url("../images/sprite-images.png") no-repeat scroll 0 -87px transparent;
	border: medium none;
	display: block;
	outline: none;
	cursor: pointer;
	text-indent: -999em;
	text-transform: capitalize;
	width: 93px;
	height: 32px;
	margin-top: 2px !important;
}
.gform_wrapper .gform_footer input:hover {
	background: url("../images/sprite-images.png") no-repeat scroll 0 -121px transparent;
}

/*contact us*/
.contact-wrapper { margin: 1em 0; }
.gform_wrapper ul { margin: 0; }
.contact-wrapper li, .contact-wrapper ul { margin: 0; list-style: none; }
.gform_wrapper .gform_body li { 
	padding: 0 0 10px 0; 
	margin: 0 20px 16px 0; 
	list-style: none; 
	float:left;
}
.gform_wrapper .gform_body li.gform_hidden { padding:0px; }
.gform_wrapper .gform_body li.gfield.clear { clear: both; }

.contact-form { width: 437px; overflow:hidden;}
.contact-info { width: 437px; }
.contact-info h2 { margin-top: 1em; }
.contact-info h4 {font-size:17px; color:#4da3be; font-weight:600;}
.contact-info table { margin: 0; }
.contact-info table tr td { padding: 1px 0; }
.contact-info .google-maps { margin: 15px 0 20px; }
.google-map-placeholder{
	border: 1px solid #d9d9d9 !important;
}
.contact-details a{color:#075275;}
.contact-details li div{
	display: block;
	width: 100%;
	float: left;
	margin-bottom: 10px;
}
.contact-details .details li.left{
	display: block;
	width: 175px;
}
.contact-details .details li.right{
	display: block;
	width: 260px;
}
.key-personnel{
	display: block;
	width: 437px;
	margin-top: 14px !important;
}
.key-personnel li div{margin-bottom: 30px !important;}
.key-personnel li.left,
.key-personnel li.right{
	display: block;
	width: 218px;
}
.key-personnel h4{
	display: block;
	width: 100%;
	margin-bottom: 15px;
}
.key-personnel h3{
	color: #55abc6;
	font-size: 14px;
	font-weight:600;
}